/* --------------------------------- */
/*            MICROSITES             */
/* --------------------------------- */
.msitetitle {
    font-family: 'Roboto Slab',serif;
	font-size:70px;
    color: #fff;
    /*line-height: 56px;*/
    background-color: #003366;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    /*height: 60px;*/
    overflow: hidden;
    z-index: 10;
}
.msitetitleCP {
    font-family: 'Roboto Slab',serif;
	font-size:45px;
    color: #fff;
    /*line-height: 56px;*/
    background-color: #003366;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    /*height: 60px;*/
    overflow: hidden;
    z-index: 10;
}
.msiteimg img {
	width:100%;
}

/* START SCASTRO NEW THINGS ON TEST */
.msiteimg img {
	width:100%;
	padding-bottom: 20px;
}
.hideMenu {
	margin-top: 10px;
    margin-bottom: -45px;
    margin-left: 90%;
	font-size: 36px;
}
.hideMenu a {
	color:#333;
	font-weight: bold;
}
.hideMenu a:hover {
    cursor: pointer;
}
.msitetitleCP2 {
    font-family: 'Roboto Slab',serif;
	font-size: 30px;
    color: #fff;
    background-color: #003366;
    padding: 0;
    margin: 0;
	/*margin-bottom: -5px;*/
	padding-top: 10px;
    padding-left: 10px;
    height: 40px;
    overflow: hidden;
    z-index: 10;
}
.msitetitle2 {
    font-family: 'Roboto Slab',serif;
	font-size: 30px;
    color: #fff;
    padding: 0;
    margin: 0;
    padding-left: 10px;
	padding-bottom: 8px;
    height: 40px;
    overflow: hidden;
    z-index: 10;
}
.msmenubtn img {
    margin-top: -50px;
    margin-left: 95%;
}
.msmenubtn a:hover {
    cursor: pointer;
}
.msmenuarea {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 60%;
	height: 100%;
	z-index: 999;
	box-shadow: 5px 0px 5px grey;
	overflow: scroll;
	opacity: 0.95;
}
.mslightcolor {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 60%;
	height: 100%;
	z-index: 999;
	background-color:rgba(255,255,255,0.7);
	overflow: scroll;
}
.mslightcolor::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
	height: 0px;
    background: transparent;  /* make scrollbar invisible */
}
.msmenuarea::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
	height: 0px;
    background: transparent;  /* make scrollbar invisible */
}
.msmenutit {
	margin-top: 20px;
	margin-left: 20px;
	font-size: 30px;
	color: #333;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 2px solid #333;
	width: 92%;
}
.msitemenu2 {
	list-style: none;
	height: auto;
	overflow: auto;
	margin-left: 20px;
}
.msitemenu2 li {
	font-size: 26px;
	line-height: 30px;
	color: #333;
	border-bottom: 1px solid #333;
	width: 80%;
	margin-bottom: 40px;
}
.msitemenu2 a:link {
	text-decoration:none;
	color:#333;
}
.msitemenu2 a:hover {
	text-decoration:none;
	color:#333;
}
.msitemenu2 a:active {
	text-decoration:none;
	color:#333;
}
.msitemenu2 a:visited {
	text-decoration:none;
	color:#333;
}
/* END SCASTRO NEW THINGS ON TEST */
.msitemenu {
	margin-top:15px;
	list-style:none;
	background-color:#004080;
	height:auto;
	overflow:auto;
}
.msitemenu li {
	font-size:45px;
	float:left;
	line-height:90px;
	color:#FFF;
	text-align: center;
}
.msitebtnbg li {
	background-color:#003366;
	padding-left:20px;
	padding-right:20px;
	margin-right:10px;
	margin-left:40px;
	margin-bottom:20px;
}
.msitemenu a:link {
	text-decoration:none;
	color:#FFF;
}
.msitemenu a:hover {
	text-decoration:none;
	color:#FFF;
}
.msitemenu a:active {
	text-decoration:none;
	color:#FFF;
}
.msitemenu a:visited {
	text-decoration:none;
	color:#FFF;
}
.msitepagetitle div {
	padding-left: 10px;
}
.msitecontenttit {
	font-family: 'Roboto Slab',serif;
	font-size:56px;
    color: #003366;
	text-transform:uppercase;
	font-weight:bold;
	padding-left: 10px;
}
.msitecontent{
	font-family: 'Open Sans', sans-serif;
	font-size:35px;
    color: #003366;
	margin-left:-30px;
}
.msitecontent ul {
    padding-left: 50px;
}


/* VIDA NO CAMPUS */
img.img100pc {
	width: 100%;
}
img.img5pc {
	width: 5%;
}

@media only screen and (max-width: 1280px) {
	.msitetitle {
		font-size:46px;
	}
	.msitetitleCP {
		font-size:30px;
	}
	.msitemenu li {
		font-size:20px;
		line-height:40px;
	}
	.msitebtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
		margin-left:15px;
		margin-bottom:20px;
		margin-top:-10px;
	}
	.msitecontenttit {
		font-size:26px;
	}
	.msitecontent{
		font-size:20px;
	}
}

@media only screen and (max-width: 800px) {
	.msitetitle {
		font-size:46px;
	}
	.msitetitleCP {
		font-size:30px;
	}
	.msitemenu li {
		font-size:20px;
		line-height:40px;
	}
	.msitebtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
		margin-left:15px;
		margin-bottom:20px;
		margin-top:-10px;
	}
	.msitecontenttit {
		font-size:26px;
	}
	.msitecontent{
		font-size:20px;
	}
}

@media only screen and (max-width: 600px) {
	.msitetitle {
		font-size:30px;
	}
	.msitetitleCP {
		font-size:26px;
	}
	.msitemenu li {
		font-size:16px;
		line-height:30px;
	}
	.msitebtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:5px;
		margin-left:10px;
		margin-bottom:20px;
		margin-top:-10px;
	}
	.msitecontenttit {
		font-size:22px;
	}
	.msitecontent{
		font-size:16px;
	}
}

@media only screen and (max-width: 360px) {
	.msitetitle {
		font-size:60px;
	}
	.msitetitleCP {
		font-size:50px;
	}
	.msitemenu li {
		font-size:40px;
		line-height:60px;
	}
	.msitebtnbg li {
		padding-left:20px;
		padding-right:20px;
		padding-bottom:10px;
		padding-top:10px;
		margin-right:10px;
		margin-left:10px;
		margin-bottom:30px;
		margin-top:-10px;
	}
	.msitecontenttit {
		font-size:50px;
	}
	.msitecontent{
		font-size:40px;
	}
	img.BTNCand {
		width:90%;
		height:auto;
	}
}

/*@media only screen and (min-width: 1200px) {
	.msitetitle {
		font-size:46px;
	}
	.msitetitleCP {
		font-size:30px;
	}
	.msitemenu li {
		font-size:20px;
		line-height:40px;
	}
	.msitebtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
		margin-left:15px;
		margin-bottom:20px;
		margin-top:-10px;
	}
	.msitecontenttit {
		font-size:26px;
	}
	.msitecontent{
		font-size:20px;
	}
}

@media only screen and (min-width: 700px) {
	.msitetitle {
		font-size:46px;
	}
	.msitetitleCP {
		font-size:30px;
	}
	.msitemenu li {
		font-size:20px;
		line-height:40px;
	}
	.msitebtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
		margin-left:15px;
		margin-bottom:20px;
		margin-top:-10px;
	}
	.msitecontenttit {
		font-size:26px;
	}
	.msitecontent{
		font-size:20px;
	}
	.BTNCandidatura {
		width: 50%;
		height:auto;
		margin-top: -60px;
	}
}

@media only screen and (max-width: 400px) {
	.BTNCandidatura {
		width: 50%;
		height:auto;
		margin-top: -160px;
	}
}*/




/* --------------------------------- */
/*        OFERTA FORMATIVA           */
/* --------------------------------- */
.OFtitle {
    font-family: 'Roboto Slab',serif;
	font-size:70px;
    color: #fff;
	background-color: #003366;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    overflow: hidden;
    z-index: 10;
}
.OFmenu {
	margin-top:-10px;
	margin-right:25px;
	list-style:none;
	background-color:#004080;
	height:auto;
	overflow:auto;
}
.OFmenu ul {
	list-style:none;
}
.OFmenu li {
	font-size:42px;
	float:left;
	line-height:90px;
	color:#FFF;
	text-align: center;
}
.OFmenu li a.active {
	font-weight:bold;
}
.OFbtnbg li {
	background-color:#003366;
	padding-left:20px;
	padding-right:20px;
	margin-right:10px;
	margin-left:20px;
	margin-bottom:20px;
}
.OFmenu a:link {
	text-decoration:none;
	color:#FFF;
}
.OFmenu a:hover {
	text-decoration:none;
	color:#FFF;
}
.OFmenu a:active {
	text-decoration:none;
	color:#FFF;
}
.OFmenu a:visited {
	text-decoration:none;
	color:#FFF;
}
.OFcontent {
	font-family: 'Open Sans', sans-serif;
	font-size:35px;
}
.OFcontent ul {
	list-style:disc;
	padding-left:50px;
}
.OFcontent .field-label {
	font-family: 'Roboto Slab',serif;
	font-size:40px;
	color:#003366;
	text-transform:uppercase;
	margin-bottom:20px;
}
.OFcontent .views-field-title {
	font-family: 'Open Sans', sans-serif;
	font-size:35px;
}
@media only screen and (min-width: 700px) {
	.OFtitle {
		font-size:46px;
	}
	.OFcontent .field-label {
		font-size:26px;
	}
	.OFcontent {
		font-size:20px;
	}
	.OFcontent .views-field-title {
		font-size:20px;
	}
	.OFmenu li {
		font-size:20px;
		line-height:40px;
	}
	.OFbtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
		margin-left:15px;
		margin-bottom:20px;
		margin-top:-10px;
	}
}
@media only screen and (min-width: 1200px) {
	.OFtitle {
		font-size:46px;
	}
	.OFcontent .field-label {
		font-size:26px;
	}
	.OFcontent {
		font-size:20px;
	}
	.OFcontent .views-field-title {
		font-size:20px;
	}
	.OFmenu li {
		font-size:20px;
		line-height:40px;
	}
	.OFbtnbg li {
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
		margin-left:15px;
		margin-bottom:20px;
		margin-top:-10px;
	}
}